<!DOCTYPE HTML>
<html lang="en">
<head>
<!-- Generated by javadoc (19) on Tue Feb 07 17:02:05 WET 2023 -->
<title>Constant Field Values</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2023-02-07">
<meta name="description" content="summary of constants">
<meta name="generator" content="javadoc/ConstantsSummaryWriterImpl">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="script-dir/jquery-3.6.0.min.js"></script>
<script type="text/javascript" src="script-dir/jquery-ui.min.js"></script>
</head>
<body class="constants-summary-page">
<script type="text/javascript">var pathtoroot = "./";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top"><button id="navbar-toggle-button" aria-controls="navbar-top" aria-expanded="false" aria-label="Toggle navigation links"><span class="nav-bar-toggle-icon">&nbsp;</span><span class="nav-bar-toggle-icon">&nbsp;</span><span class="nav-bar-toggle-icon">&nbsp;</span></button>
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html#constant-values">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div id="navbar-sub-list"></div>
<div class="nav-list-search"><a href="search.html">SEARCH</a>
<input type="text" id="search-input" disabled placeholder="Search">
<input type="reset" id="reset-button" disabled value="reset">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<section class="packages">
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#org.academiadecodigo">org.academiadecodigo.*</a></li>
</ul>
</section>
</div>
<section class="constants-summary" id="org.academiadecodigo">
<h2 title="org.academiadecodigo.*">org.academiadecodigo.*</h2>
<ul class="block-list">
<li>
<div class="caption"><span>org.academiadecodigo.simplegraphics.keyboard.<a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html" title="class in org.academiadecodigo.simplegraphics.keyboard">KeyboardEvent</a></span></div>
<div class="summary-table three-column-summary">
<div class="table-header col-first">Modifier and Type</div>
<div class="table-header col-second">Constant Field</div>
<div class="table-header col-last">Value</div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_0">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_0">KEY_0</a></code></div>
<div class="col-last even-row-color"><code>48</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_1">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_1">KEY_1</a></code></div>
<div class="col-last odd-row-color"><code>49</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_2">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_2">KEY_2</a></code></div>
<div class="col-last even-row-color"><code>50</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_3">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_3">KEY_3</a></code></div>
<div class="col-last odd-row-color"><code>51</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_4">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_4">KEY_4</a></code></div>
<div class="col-last even-row-color"><code>52</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_5">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_5">KEY_5</a></code></div>
<div class="col-last odd-row-color"><code>53</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_6">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_6">KEY_6</a></code></div>
<div class="col-last even-row-color"><code>54</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_7">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_7">KEY_7</a></code></div>
<div class="col-last odd-row-color"><code>55</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_8">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_8">KEY_8</a></code></div>
<div class="col-last even-row-color"><code>56</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_9">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_9">KEY_9</a></code></div>
<div class="col-last odd-row-color"><code>57</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_A">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_A">KEY_A</a></code></div>
<div class="col-last even-row-color"><code>65</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_B">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_B">KEY_B</a></code></div>
<div class="col-last odd-row-color"><code>66</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_BACK_SLASH">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_BACK_SLASH">KEY_BACK_SLASH</a></code></div>
<div class="col-last even-row-color"><code>92</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_C">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_C">KEY_C</a></code></div>
<div class="col-last odd-row-color"><code>67</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_D">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_D">KEY_D</a></code></div>
<div class="col-last even-row-color"><code>68</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_DOWN">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_DOWN">KEY_DOWN</a></code></div>
<div class="col-last odd-row-color"><code>40</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_E">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_E">KEY_E</a></code></div>
<div class="col-last even-row-color"><code>69</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_ENTER">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_ENTER">KEY_ENTER</a></code></div>
<div class="col-last odd-row-color"><code>10</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_ESC">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_ESC">KEY_ESC</a></code></div>
<div class="col-last even-row-color"><code>27</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_F">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_F">KEY_F</a></code></div>
<div class="col-last odd-row-color"><code>70</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_F1">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_F1">KEY_F1</a></code></div>
<div class="col-last even-row-color"><code>112</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_F10">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_F10">KEY_F10</a></code></div>
<div class="col-last odd-row-color"><code>121</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_F11">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_F11">KEY_F11</a></code></div>
<div class="col-last even-row-color"><code>122</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_F12">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_F12">KEY_F12</a></code></div>
<div class="col-last odd-row-color"><code>123</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_F2">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_F2">KEY_F2</a></code></div>
<div class="col-last even-row-color"><code>113</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_F3">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_F3">KEY_F3</a></code></div>
<div class="col-last odd-row-color"><code>114</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_F4">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_F4">KEY_F4</a></code></div>
<div class="col-last even-row-color"><code>115</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_F5">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_F5">KEY_F5</a></code></div>
<div class="col-last odd-row-color"><code>116</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_F6">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_F6">KEY_F6</a></code></div>
<div class="col-last even-row-color"><code>117</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_F7">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_F7">KEY_F7</a></code></div>
<div class="col-last odd-row-color"><code>118</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_F8">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_F8">KEY_F8</a></code></div>
<div class="col-last even-row-color"><code>119</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_F9">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_F9">KEY_F9</a></code></div>
<div class="col-last odd-row-color"><code>120</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_G">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_G">KEY_G</a></code></div>
<div class="col-last even-row-color"><code>71</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_H">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_H">KEY_H</a></code></div>
<div class="col-last odd-row-color"><code>72</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_I">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_I">KEY_I</a></code></div>
<div class="col-last even-row-color"><code>73</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_J">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_J">KEY_J</a></code></div>
<div class="col-last odd-row-color"><code>74</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_K">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_K">KEY_K</a></code></div>
<div class="col-last even-row-color"><code>75</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_L">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_L">KEY_L</a></code></div>
<div class="col-last odd-row-color"><code>76</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_LEFT">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_LEFT">KEY_LEFT</a></code></div>
<div class="col-last even-row-color"><code>37</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_M">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_M">KEY_M</a></code></div>
<div class="col-last odd-row-color"><code>77</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_N">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_N">KEY_N</a></code></div>
<div class="col-last even-row-color"><code>78</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_O">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_O">KEY_O</a></code></div>
<div class="col-last odd-row-color"><code>79</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_P">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_P">KEY_P</a></code></div>
<div class="col-last even-row-color"><code>80</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_Q">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_Q">KEY_Q</a></code></div>
<div class="col-last odd-row-color"><code>81</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_R">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_R">KEY_R</a></code></div>
<div class="col-last even-row-color"><code>82</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_RIGHT">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_RIGHT">KEY_RIGHT</a></code></div>
<div class="col-last odd-row-color"><code>39</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_S">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_S">KEY_S</a></code></div>
<div class="col-last even-row-color"><code>83</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_SHIFT">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_SHIFT">KEY_SHIFT</a></code></div>
<div class="col-last odd-row-color"><code>16</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_SPACE">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_SPACE">KEY_SPACE</a></code></div>
<div class="col-last even-row-color"><code>32</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_T">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_T">KEY_T</a></code></div>
<div class="col-last odd-row-color"><code>84</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_TAB">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_TAB">KEY_TAB</a></code></div>
<div class="col-last even-row-color"><code>9</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_U">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_U">KEY_U</a></code></div>
<div class="col-last odd-row-color"><code>85</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_UP">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_UP">KEY_UP</a></code></div>
<div class="col-last even-row-color"><code>38</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_V">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_V">KEY_V</a></code></div>
<div class="col-last odd-row-color"><code>86</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_W">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_W">KEY_W</a></code></div>
<div class="col-last even-row-color"><code>87</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_X">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_X">KEY_X</a></code></div>
<div class="col-last odd-row-color"><code>88</code></div>
<div class="col-first even-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_Y">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_Y">KEY_Y</a></code></div>
<div class="col-last even-row-color"><code>89</code></div>
<div class="col-first odd-row-color"><code id="org.academiadecodigo.simplegraphics.keyboard.KeyboardEvent.KEY_Z">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#KEY_Z">KEY_Z</a></code></div>
<div class="col-last odd-row-color"><code>90</code></div>
</div>
</li>
</ul>
</section>
</main>
</div>
</div>
</body>
</html>
